<style>

* {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin:0px 0px 0px 0px;
	background:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}
.error {color: #FF0000;}
a.category:link {
	color:#000000;
	text-decoration: none;
}

a.category:active {
	color:#ED9423;
	text-decoration: none;
}

a.category:hover, a.category:visited {
	color:#000000;
	text-decoration:none;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  background:#FFFFFF;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.header {
	width: 100%;
	margin:auto;
	height: 170px;	
	background:#0074af;
}

.logo {
	background:#0074af;
	height:100px;
	width:85%;
	margin:auto;
}

.logo-image:before {
	float:left;
	max-width:361px;	
	width:361px;
	content:url(http://www.adlantic.ie/eCommerceAssets/images/logo.jpg);
	margin-top:10px;
}

.logo-contact {
	float:right;
	margin-top:40px;
	margin-right:-230px;	
}

.white-hr {
	width:100%;
	margin:0px auto 10px auto;
    border: 0;
    height: 1px;
    background: #CFCFCF;
	clear:both;
}

#cf { 
  display: none;
}
@media only screen and (max-width: 990px) {
  #cf { 
    display: block;
  }
}

.nav {
	background:#f68e1e;
	width:85%;
	height:50px;
	position:relative;
	margin-top:13px;
	margin-left:7.5%;
	text-align:center;
}

#nav-menu {
    list-style:none;
    width:85%;
    margin: auto;
    height:43px;
    padding:0px 0px 0px 0px;
}

#nav-menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 4px 4px 4px 4px;
    margin: 7px 10px auto 7px;
    border:none;
}

#nav-menu li:hover {
    border: 0px solid #777777;
    padding: 4px 4px 4px 4px;    
}

#nav-menu li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px; 
    color: #EEEEEE;
    display:block;
    outline:0;
    text-decoration:none;
    text-shadow: 1px 1px 1px #000;
}

#nav-menu li:hover a {
    color:#161616;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#nav-menu li .drop {
    padding-right:21px;
    background:url("img/drop.png") no-repeat right 8px;
}

#nav-menu li:hover .drop {
    background:url("img/drop.png") no-repeat right 7px;
}

/* Drop Down */

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border:1px solid #777777;
    border-top:none;

    /* Gradient background */
    background:#ffffff;
    background: -moz-linear-gradient(top, #fff, #fff);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff));

    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px; z-index:9}
.dropdown_2columns {width: 240px; z-index:10}
.dropdown_3columns {width: 560px; z-index:11}
.dropdown_4columns {width: 560px; z-index:12}
.dropdown_5columns {width: 700px; z-index:13}

#nav-menu li:hover .dropdown_1column, 
#nav-menu li:hover .dropdown_2columns, 
#nav-menu li:hover .dropdown_3columns,
#nav-menu li:hover .dropdown_4columns,
#nav-menu li:hover .dropdown_5columns {
    left:-1px;
    top:auto;
}

/* Columns */
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}

.col_1 {width:170px;}
.col_2 {width:270px;}
.col_3 {width:550px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

/* Right alignment */

#nav-menu .menu_right {
    float:right;
    margin-right:0px;
}

#nav-menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#nav-menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

/* Drop Down Content Stylings */

#nav-menu p, #menu h2, #menu h3, #menu ul li {
    font-family: Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:12px;
    text-align:left;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#nav-menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
}

#nav-menu h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}

#nav-menu p {
    line-height:18px;
    margin:0 0 10px 0;
}

#nav-menu li:hover div a {
    font-size:12px;
    color:#015b86;
}

#nav-menu li:hover div a:hover {
    color:#f68e1e;
}

.strong {
    font-weight:bold;
}

.italic {
    font-style:italic;
}

.imgshadow {
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}

.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}

#nav-menu li .black_box {
   background-color:#333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}

#nav-menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}

#nav-menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}

#nav-menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}

#nav-menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:156px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#nav-menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}

.privacy ul li{
	list-style-type:disc;
	}

.search-box {
	float:right;
	margin-top:-34px;
	margin-right:10px;
	width:230px;
	height:30px;	
}

.search-input {
	border:0px;
	vertical-align:left;
	text-align:center;
	margin:auto -1px auto;
	width:220px;
}

.search-button {
	position:absolute;
	right:5px;
	top:5px;
	border:0px;
}

#map-canvas {
        width: 250px;
        height: 250px;
}

#image {
	width:250px;
	height:250px;
	padding:5px;
}

.thumb {
	float:left;
	height: 50px;
	width: 50px;
	margin-left:5px;
	background:#FFFFFF;
	border:solid #666666 1px;
}

.thumb-img {
	max-height: 50px;
	max-width: 50px;
}

.big-img {
	max-height: 250px;
	max-width: 250px;
}

.print-bar {
	height:44px;
	background:#3e5766;
	font-size:18px;
	color:#ffffff;
	vertical-align:middle;
	padding:13px;
	text-align:center;
	width:85%;
	margin: 20px auto ;
}

.social-bar {
	width:85%;
	margin:auto;
	float:none;
}

.social-bar-cart{
	float:right;
	width:30px;
	margin:5px auto;
}

.social-bar-icons{
	float:right;
	margin:5px auto;
	width:250px;
}

.slideshow {
	width:85%;
	margin: auto;
	align-content:center;
	background:#E5E4E4;
}

.content-area {
	width:85%;
	margin:auto;
}

.left-side {
	width:200px; 
	float:right;
	font-size:12px; 
	min-width:200px;
	background:#fff;
}

.filter {
	width:200px; 
	float:right;
	border: 5px #E5E4E4 solid;
	font-size:12px; 
	min-width:200px;
	background:#fff;
}

.filter-title {
	background:#003e7e; 
	color:#ffffff; 
	width:100%; 
	height:40px; 
	padding: 15px 0px 3px 0px; 
	font-size:12px; 
	text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, from(#003e7e), to(#437fbc));
	background: -moz-linear-gradient(top,  #003e7e,  #437fbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003e7e', endColorstr='#437fbc');
}

.categories {
	width:200px; 
	float:right;
	border: 5px #E5E4E4 solid;
	font-size:12px; 
	min-width:200px;
	background:#fff;
}

.categories-title {
	background:#003e7e; 
	color:#ffffff; 
	width:100%; 
	height:40px; 
	padding: 15px 0px 3px 0px; 
	font-size:12px; 
	text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, from(#003e7e), to(#437fbc));
	background: -moz-linear-gradient(top,  #003e7e,  #437fbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003e7e', endColorstr='#437fbc');
}

.categories-list {
	margin-top: 5px; 
	margin-left:4px;
	text-decoration:none;
	color:#000;
	padding-bottom:4px;
}

.categories-list-img {
	float:right; 
	margin-right:10px;
}

.recent-blog {
	width:200px; 
	float:right;
	border: 5px #E5E4E4 solid;
	font-size:12px; 
	min-width:200px;
	background:#fff;
	margin-top:5px;
}

.blog-title {
	background:#003e7e; 
	color:#ffffff; 
	width:100%; 
	height:40px; 
	padding: 15px 0px 3px 0px; 
	font-size:12px; 
	text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, from(#003e7e), to(#437fbc));
	background: -moz-linear-gradient(top,  #003e7e,  #437fbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003e7e', endColorstr='#437fbc');
}

.blog-posts {
	padding:  4px 0px 4px 8px;
}

.blog-height {
	height:40px;
}

.blog-img {
	margin-right:10px; 
	margin-top:3px;
}

.product {
	width:98%; 
	border: 5px #E5E4E4 solid;
	font-size:12px; 
	background:#fff;
	margin:auto;
	text-align:left;
}

.product-name {
	background:#003e7e; 
	color:#ffffff; 
	width:100%; 
	height:40px; 
	padding: 15px 0px 3px 0px; 
	font-size:16px; 
	text-align:center;
	text-transform: uppercase;
	background: -webkit-gradient(linear, left top, left bottom, from(#003e7e), to(#437fbc));
	background: -moz-linear-gradient(top,  #003e7e,  #437fbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003e7e', endColorstr='#437fbc');
}

.product-info {
	width:100%; 
	margin:auto;
	text-align:center;
	color:#333333;
}

.prod-name {
	display:block;
	color:#666666;
	margin-top:10px;
}
<!-- Product Page -->
.image-box {
	position:relative; 
	top:5px; 
	background:#E5E4E4;
}

.big-img{
	min-height:250px;
	min-width:250px;
	align:left;
	}

.description {
	font-family: 'Lora', serif; 
	position:relative; 
	top:5px; 
	right:2px; 
	width:calc(97% - 270px); 
	float:right; 
	background:#ffffff; 
	font-size:14px; 
	padding:5px;
	clear:right; 
	min-height:350px;
	margin-bottom:20px; 
	line-height:24px;
	text-align:left;
}

<!-- End Product Page -->
.related {
	width:98%; 
	border: 5px #E5E4E4 solid;
	font-size:12px; 
	background:#fff;
	margin:auto;
}

.related-name {
	background:#003e7e; 
	color:#ffffff; 
	width:100%; 
	height:40px; 
	padding: 15px 0px 3px 0px; 
	font-size:16px; 
	text-align:center;
	text-transform: uppercase;
	background: -webkit-gradient(linear, left top, left bottom, from(#003e7e), to(#437fbc));
	background: -moz-linear-gradient(top,  #003e7e,  #437fbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003e7e', endColorstr='#437fbc');
}

.blog-posts {
	padding:  4px 0px 4px 8px;
}

.blog-height {
	height:40px;
}

.blog-img {
	margin-right:10px; 
	margin-top:3px;
}

.testimonials {
	width:200px; 
	float:right;
	border: 5px #E5E4E4 solid;
	font-size:12px; 
	min-width:200px;
	background:#fff;
	margin-top:5px;
}

.testimonials-title {
	background:#003e7e; 
	color:#ffffff; 
	width:100%; 
	height:40px; 
	padding: 15px 0px 3px 0px; 
	font-size:12px; 
	text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, from(#003e7e), to(#437fbc));
	background: -moz-linear-gradient(top,  #003e7e,  #437fbc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003e7e', endColorstr='#437fbc');
}

.testimonials-quote {
	padding:  14px 14px 14px 14px; 
	font:'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed'; 
	font-size:14px; 
	color:#959595;
}

.testimonials-img-up {
	width:15px; 
	height:15px; 
	margin-right:5px;
}

.testimonials-img-down {
	width:15px; 
	height:15px; 
	margin-left:5px;
}

.page-content {
	vertical-align:top;
	float:left;
	border: 1px #E5E4E4 solid;
	width:calc(100% - 240px);
	background:#E5E4E4;
	text-align:left;
}

div.clear {
      clear: both;
      height: 1px;
      overflow: hidden;
      font-size: 0pt;
      margin-top: -1px;
}

.footer {
	background:#333333;
	width:100%;
	margin: auto;
	margin-top:15px;
	height:350px;
	text-align:center;
	color:#fff;
	font-size: 12px;
}

.footer-text {
	width:85%;
	margin:auto;
	text-align:left;
	padding:5px;
}

.product-summary-row {
	clear:both;	
	margin:auto;
}

.product-summary-box-1 {
	height:280px; 
	background:#fff; 
	width:29%;
	min-width:170px;
	margin:10px;
	float:left;
	border:1px #B3B0B0 solid;
	text-align: center;
}

.product-summary-box-2 {
	height:280px; 
	background:#fff; 
	width:29%;
	min-width:170px;
	margin:10px;
	float:left;
	border:1px #B3B0B0 solid;
	text-align: center;
}

.product-summary-box-3 {
	height:280px; 
	background:#fff; 
	width:29%;
	min-width:170px;
	margin:10px;
	float:left;
	border:1px #B3B0B0 solid;
	text-align: center;
}

.product-summary-box-4 {
	height:280px; 
	background:#fff; 
	width:29%;
	min-width:170px;
	margin:10px;
	float:left;
	border:1px #B3B0B0 solid;
	text-align: center;
}

.product-summary-box-5 {
	height:280px; 
	background:#fff; 
	width:29%;
	min-width:170px;
	margin:10px;
	float:left;
	border:1px #B3B0B0 solid;
	text-align: center;
}

.product-summary-box-6 {
	height:280px; 
	background:#fff; 
	width:29%;
	min-width:170px;
	margin:10px;
	float:left;
	border:1px #B3B0B0 solid;
	text-align: center;
}

.product-summary-img {
	
	max-height:170px;
	margin:10px auto auto atuo;
		
	align:center;
}

.button-print {
	padding:5px;
	background-color: #ff5a15;
	border: 1px solid #BF8312;
	color:#fff;
	text-decoration:none;
	text-align:center;
	margin-left:20px;
	border-radius: 5px;
} 

.button {
	padding:5px;
	background-color: #f68e1e;
	border: 1px solid #BF8312;
	color:#fff;
	text-decoration:none;
	text-align:center;
	margin:0 auto;
	border-radius: 5px;
	display:block;
	width:100px;
} 

.ps-name {
	color:#000;
	margin-top:15px auto auto auto;
	padding:5px;
	text-align:center;
	height:35px;	
}

.ps-more {
	font-size:10px;
	margin: 10px auto;
	text-align:center;
}

.newsletter_form input {
    height:20px; 
    width:220px; 
    padding:5px 8px;
}

/* Button Style */

button.submit {
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}

button.submit:hover {
    opacity:.85;
    cursor: pointer; 
}

button.submit:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset; 
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;
}

#bold {
	font-size:12px;
	font-weight:bold;
	margin-top:5px;
	color:#333333;
}

.pagination {
	float:left;
	text-align:center;
	margin-left:15px;
	width:15px;
}

li.pagination {	
	list-style: none; 
	float: left; 
	margin-right: 16px; 
	padding:5px; 
	border:solid 1px #dddddd;
	color:#0063DC; 
}

li.pagination:hover { 
	color:#FF0084; 
	cursor: pointer; 
}

my-email::after {
    content: attr(data-domain);
}

my-email::before {
    content: attr(data-user);
}

form    {
	position:relative;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	color: #09C;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding:5px;
}

input    {
	display:inline;
	border: 1px solid #999;
	height: 25px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

textarea#feedback {
	width:375px;
	height:150px;
}

textarea.message {
	display:block;
}

textarea:focus, input:focus {
	border: 1px solid #09C;
}

.footer-one {
	margin-top:25px;
	width:33%; 
	height:250px; 
	float:left;
}

.footer-two {
	margin-top:35px;
	width:33%; 
	height:100px; 
	float:left;
}

.footer-three {
	margin-top:35px;
	width:15%; 
	height:100px; 
	float:left; 
	margin-left:30px;
}

</style>